
// reset
article, aside, dialog, figcaption, figure, footer, header, hgroup, main, nav, section {
    display: block;
}
button,
input,
[tabindex] {
    outline: none;
    border: none;
}
 
a {
    text-decoration: none;
    cursor: pointer;
    -webkit-transition: 0.5s ease;
    transition: 0.5s ease;
    &:hover {
        color: var(--theme-color);
        text-decoration: none;
    }
}
ul {
    display: block;
    list-style-type: none;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
    padding-left: 0;
    margin-bottom: 0;
    padding-right: 0;
}
li {
    display: list-item;
    text-align: -webkit-match-parent;
    margin: 0 !important;
}
p {
    color: var(--text-color);
    font-size: 13px;
    line-height: 1.7;
    letter-spacing: 0.7px;
} 

h3 {
    font-size: 24px;
    font-weight: 400;
    color: var(--text-color);
    letter-spacing: 0.03em;
}


// body html reset
html {
    font-family: sans-serif;
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body {
    font-family: var(--font-family-san-serif);
    font-size: 1rem;
    line-height: 1.5;
    font-weight: 400;
    text-rendering: optimizeSpeed;
    color: var(--text-color);
    margin: 0;
    background-color: hsla(0, 0%, 96.5%, 0.6);
    overflow-x: hidden;
    position: relative;
}
body,
h6 {
    font-size: 14px;
}
.p-20 {
    padding: 20px;
}
 
label {
    display: inline-block;
    margin-bottom: 0.5rem;
}
dl,
ol,
ul {
    margin-top: 0;
}
h5,
h6 {
    font-size: 14px;
    font-weight: 400;
    color: var(--text-color);
    line-height: 24px;
}
